// Game/Season Info:
Game Name = Le Mans Endurance Series LMES 2005
Game Filter = AND: SIM_LMESP105 OR: SIM_LMESP205 OR: SIM_LMESGT105 OR: SIM_LMESGT205

Drafting
{
BaseDropoff=0.235 // higher number -> more drafting effect
  LeadingExponent=2.0 // higher number -> lower effect on leader
  FollowingExponent=2.0 // higher number -> lower effect on followers
}

CategoryLists = 4

Category
{
SIM_LMESP105 = LMP1
SIM_LMESP205 = LMP2
SIM_LMESGT105 = LMGT1
SIM_LMESGT205 = LMGT2
}

DefaultScoring
{
  RacePitKPH = 100
  NormalPitKPH = 60
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 10:15
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 3
  WarmupDay = Sunday
  WarmupStart = 13:30
  WarmupDuration = 15
  RaceDay = Sunday
  RaceStart = 16:00
  RaceLaps = 50
  RaceTime = 180
}

SeasonScoringInfo
{
  FirstPlace = 10
  SecondPlace = 8
  ThirdPlace = 6
  FourthPlace = 5
  FifthPlace = 4
  SixthPlace = 3
  SeventhPlace = 2
  EighthPlace = 1
}

SceneOrder
{
 
  Monza
  Spa
  Silverstone
  Nurburgring

}

// Pitstop locations in order from front to back
PitOrder
{
  
  PitGroup=GruppeM
  PitGroup=Sebah
  PitGroup=Belmondo
}

NumberSharingPit
{
  Vehicles= 2
  Vehicles= 2
  Vehicles= 2
}